.noscript {
    display:block;
    width: 100%;
    position: fixed;
    z-index: 100;
    left: 0;
    bottom: 0;
    background: $frs-color-blue;
    opacity: 0.8;
    -webkit-box-shadow: 0 1px 5px rgba(31,31,31,0.6);
    box-shadow: 0 1px 5px rgba(31,31,31,0.6);
    color: #fff;
    text-align: center;
    font-size: 90%;
    line-height: 36px
}